body {
    font-size: 110%;
    font-family: 'Play', sans-serif;
    font-weight: 400;
    background-color: #111;
    color: #aaa;
}

h1, h2, h3 {
    color: white;
    font-weight: 700;
}

a, a:visited {
    color: #ff0027;
    text-decoration: none;
}

.icon {
    display: inline-block;
    margin-right: 10px;
    height: 16px;
}

.link {
    display: inline-block;
}

.small {
    font-size: 85%;
    color: #555;
    margin-left: 10px;
}

.footer {
    color: #555;
    font-size: 75%;
    margin-top: 50px;
}